@charset "utf-8";



html {

	overflow: scroll;

}



body {
	margin: 0px;
	padding: 0px;
	background-position: center top;

}






#wrapper {
	height: auto;
	width: 1090px;
	margin-right: auto;
	margin-left: auto;

}



#wrapper2 {

	height: auto;

	width: 1200px;

	margin-right: auto;

	margin-left: auto;

}



#wrapper3 {

	height: 1000px;

	width: 1200px;

	margin-right: auto;

	margin-left: auto;

}



#wrapper4 {

	height: 1000px;

	width: 1200px;

	margin-right: auto;

	margin-left: auto;

}
